Subject: Re: Compiling a Prolog program to a stand alone application

From: Luis Iraola Moreno <[email-masked]>
Date: Fri, 20 Aug 1999 13:30:56 +0100 (WET DST)

> Hi,
> 
> If I try this, an executable appears in the directory. But when I try to run
> it
> I get an error message: A required DLL (Libpl.dll) was not found. When
> I copy this file to the directory the executable resides in, nothing
> changes.
> How can I solve this?

You also need CONSOLE.DLL, found in the same directory as LIBPL.DLL

Regards,

Luis.